My license expired, can I download old versions of the plugin?

No. An active license is required to access support resources and the downloads section.

Rate this FAQ answer

You must be logged in to rate this.

0
0
95